<script lang="ts">
  import CompetitionInfo from '@components/CompetitionInfo/CompetitionInfo.svelte';
</script>

<svelte:head>
  <title>Competition Info</title>
</svelte:head>

<div class="container-fluid mt-2">
  <h4 class="page-header">Competition Info</h4>

  <CompetitionInfo />
</div>
